php71-ref

Soft and Weak references support for PHP
https://github.com/pinepain/php-ref

Current versions
0.5.0
HEAD

php71-ref requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php71 7.1.11_22 PHP Version 7.1

Formula history

Bogdan Padalko php-ref 0.5.0
Bogdan Padalko php{7.x}-ref v0.4.4
Bogdan Padalko php71-ref 0.4.1 (new formula)